/* Montserrat */
@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-Regular.ttf') format('truetype');
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-Medium.ttf') format('truetype');
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-display: swap;
}


/* Stolzl */
@font-face {
    font-family: 'Stolzl';
    src: url('../fonts/stolzl_book.otf') format('truetype');
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: 'Stolzl';
    src: url('../fonts/stolzl_regular.otf') format('truetype');
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'Stolzl';
    src: url('../fonts/stolzl_medium.otf') format('truetype');
    font-weight: 600;
    font-display: swap;
}


/* Unbounded */
@font-face {
    font-family: 'Unbounded';
    src: url('../fonts/Unbounded-Regular.ttf') format('truetype');
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: 'Unbounded';
    src: url('../fonts/Unbounded-Medium.ttf') format('truetype');
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'Unbounded';
    src: url('../fonts/Unbounded-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-display: swap;
}

@font-face {
    font-family: 'Unbounded';
    src: url('../fonts/Unbounded-Bold.ttf') format('truetype');
    font-weight: 700;
    font-display: swap;
}